@font-face {
  font-family: "Century_Gothic2";
  src: url("../fuentes/Century_Gothic2.eot?") format("eot"),
  url("../fuentes/Century_Gothic2.woff") format("woff"),
  url("../fuentes/Century_Gothic2.ttf") format("truetype");
}

@font-face {
  font-family: "Century_Gothic1";
  src: url("../fuentes/Century_Gothic1.eot?") format("eot"),
  url("../fuentes/Century_Gothic1.woff") format("woff"),
  url("../fuentes/Century_Gothic1.ttf") format("truetype");
}

/*  Main  */
body {
 background:#FFF;
 color:#000;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 margin: 0px;
 padding: 0px
}

#wrapper {
 margin:0 auto;
 width:100%;
}

header {
    /*background: url(../images/bg.png) ;
	background-position: center;*/
	border-bottom: 30px solid #d3a02a;
	/*min-height: 649px;
	background-size: 100% 100%;*/
	width: 101%;
}

nav {
    border-bottom: 1px solid;
    margin: 0 auto;
    padding: 0 0 25px;
    text-align: center;
    width: 50%;
}

nav ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
  position: relative;
}

nav ul li {
	display: inline;
}

nav ul li ul {
    display: none;
    position: absolute;
    right: 285px;
    text-align: left;
    top: 95px;

}

nav ul li ul li a {
  padding: 0 9px 0 11px;
}

nav ul li ul li {
  display: block;
  background: #fff;
  border-top: 1px solid;
  padding:  8px 0px;
}

nav ul li:hover > ul {
  display: block;
}

nav ul li a {
	color: #000;
	font-family: "Century_Gothic1"; 
	font-size: 19px;
	padding: 0 30px;
	text-decoration: none;
}

nav ul li a:hover {
	color: #d3a02a;
}

nav ul li a.active {
	color: #d3a02a;
}

nav ul a img {
	transition: .1s ease;
     -moz-transition: .1s ease; /* Firefox */
     -webkit-transition: .1s ease; /* Chrome - Safari */
     -o-transition: .1s ease; /* Opera */
     -ms-transition: .1s ease; /* microsoft */
}

nav ul a img:hover {
	transform: scale(1.1);
	 -moz-transform: scale(1.1);
     -webkit-transform: scale(1.1);
     -o-transform: scale(1.1);
     -ms-transform: scale(1.1);
 }

#contenido {
	background-image: url(../images/bg_cont.png) ;
	/*background-position: center;
	background-size: 100% 100%;*/
    float: left;
    margin: -51px 0 0px;
    padding: 90px 0 15px;
    width: 101%;
}

article {
	margin: 0px auto;
	width: 65%;
}

footer {
	float: left;
	background: #d3a02a;
	border-top: 10px solid;
	width: 101%
}

.slogan {
	margin: 40px auto;
	width: 60%;
}

.slogan h1{
	color: #d3a02a;
	font-size: 23px;
	font-family:"Century_Gothic1";
	margin: 38px 0px;
	text-align: center;
}

.slogan h4{
	color: #d3a02a;
	font-size: 28px;
	font-family:"Century_Gothic1";
	margin: 0px;
	text-align: center;
}

#btn1 { 
	float: left;
	text-align: center;
	width: 100%;
}

#btn1 img { 
    transition: .1s ease;
     -moz-transition: .1s ease; /* Firefox */
     -webkit-transition: .1s ease; /* Chrome - Safari */
     -o-transition: .1s ease; /* Opera */
     -ms-transition: .1s ease; /* microsoft */
	width: 19%;
}

#btn1 img:hover {
	transform: scale(1.2);
	 -moz-transform: scale(1.2);
     -webkit-transform: scale(1.2);
     -o-transform: scale(1.2);
     -ms-transform: scale(1.2);
}

#btn1 h2 {
	border-bottom: 1px solid;
	font-family: "Century_Gothic1";
	padding: 10px 0px 20px; 
}

#show1 {
	float: left;
	width: 100%;
}

#show1 p {
	margin: 0px;
	font-family: "Century_Gothic1"; 
	font-size: 17px;
}

.cont-in {
	float: left;
	margin: 0 0 55px;
	padding: 0px 10px 0px 0px;
	width: 100%;
}


.separador {
	text-align: center;
	width: 101%;
}

.sct-datos-foot {
	margin: 0px auto;
	width: 80%;
}

.cont-datos-fot {
	float: left;
	padding: 20px 0;
	width: 25%;
}

.cont-datos-fot h4{
	font-family: "Century_Gothic1";
}

.cont-datos-fot p {
  font-family: "Century_Gothic1";
}

.cont-datos-fot p a{
  font-family: "Century_Gothic1";
  color: #000;
}

.cont-datos-fot ul li a{
	color: #000;
	font-family: "Century_Gothic1";
	padding: 2px 0px;
	text-decoration: none; 
}

.cont-datos-fot ul li a:hover {
	text-decoration: underline;
}

.cont-ser-gen {
	font-family: "Century_Gothic1";
	font-size: 17px;
	padding: 0 0 40px;
	width: 65%;
}

.cont-ser-gen h2 {
    font-family: "Century_Gothic1";
    padding: 10px 0 20px;
}

.head-serv {
	background: no-repeat;
	width: 100%; 
    border-bottom: none;
	min-height:100%;
	background-size: none;
}

#contenido-serv-gen {
	background-image: url(../images/bg_cont.png) ;
	/*background-position: center;
	background-size: 100% 100%;*/
    float: left;
    margin: -50px 0 0;
    padding: 70px 0 60px;
    width: 101%;
}

.serv-im-prin {
	margin: -1px 0 0;
	width: 100%;
}

.serv-im-prin h1 {
    color: #D3A02A;
    font-family: "Century_Gothic1";
    font-size: 37px;
    margin: -252px 0 104px;
    padding: 2px 81px;
    text-align: center;
    width: 35%;
}

.serv-im-prin img {
	border-bottom: 30px solid #D3A02A;
	width: 100%;
}

.div-im-serv {
    margin: 0;
    padding: 49px 0 0;
    text-align: center;
    width: 100%;
}

.servicios-ofre {
	margin: 0px auto;
	width: 65%;
}

.serv-sec-rel {
	float: left;
	padding: 50px 0px 80px;
	text-align: center;
	width: 32%;
}

.servicios-ofre h2 {
	font-family: "Century_Gothic1";
}

.serv-sec-rel img {
	transition: .1s ease;
     -moz-transition: .1s ease; /* Firefox */
     -webkit-transition: .1s ease; /* Chrome - Safari */
     -o-transition: .1s ease; /* Opera */
     -ms-transition: .1s ease; /* microsoft */
	width: 32%;
}

.serv-sec-rel img:hover {
	transform: scale(1.2);
	 -moz-transform: scale(1.2);
     -webkit-transform: scale(1.2);
     -o-transform: scale(1.2);
     -ms-transform: scale(1.2);
}

.serv-sec-rel h3{
	font-family: "Century_Gothic1";
	text-align: center;
}

.serv-sec-rel a{
	text-decoration: none;
	color: #000;
}

.serv-sec-rel a.active-serv{
    color: #d3a02a;
    text-decoration: underline;
}

.serv-sec-rel a:hover {
	color: #d3a02a;
}


.serv-im-congresos {
	margin: -1px 0 0;
	width: 100%;
}

.serv-im-congresos h1 {
    color: #D3A02A;
    font-family: "Century_Gothic1";
    font-size: 37px;
    margin: -200px 0 94px;
    padding: 2px 81px;
    text-align: center;
    width: 35%;
}

.serv-im-congresos img {
	border-bottom: 30px solid #D3A02A;
	width: 100%;
}

.serv-org-plan {
    list-style-image: url('../images/guion.png');
}

.serv-org-plan li{
    padding: 5px 0px;
}

.serv-org-plan li:hover {
    opacity: .8;
}

.serv-org-plan img{
    width: 4%;
}



.tit-event {
    margin: -1px 0 0;
    width: 100%;
}

.tit-event h1 {
    color: #D3A02A;
    font-family: "Century_Gothic1";
    font-size: 37px;
    margin: -200px 0 94px;
    padding: 2px;
    text-align: right;
    width: 97%;
}

.tit-event img {
    border-bottom: 30px solid #D3A02A;
    width: 100%;
}


.div-im-serv-links {
    margin: 0;
    padding: 49px 0 0;
    text-align: center;
    width: 100%;
}


.div-im-serv-secciones {
    margin: 0;
    padding: 49px 0 0;
    text-align: center;
    width: 100%;
}

.im-banner {
  margin: 0 0 -3px;
  width: 100%;
}

.im-banner img {
  width: 100%;
}

.form-contacto {
  width: 84%;
}

.logo-mob {
  display: none;
  width: 100%;
  text-align: center;
}

.cont-bt {
   background:#D3A02A;
   border-radius: 5px;
   border-bottom: 5px solid #b78b26 ;
   color: #000;
   padding: 10px 15px;
   margin: 0px 20px;
   text-decoration: none;
}

.cont-bt:hover {
   background: #000;
   color: #D3A02A;
   border-bottom: 4px solid #4a4a4a;
   
}

.firma {
  float: left;
  font-family: "Century_Gothic1";
  font-size: 12px;
  padding: 5px 0px 15px;
  text-align: center;
  width: 100%;
}

.firma a{
  color: #000;
}

.firma a:hover{
   opacity: .7;
}

/* ==========================================================================
   MENU RESPONSIVE DESING
   ========================================================================== */
/* Clearfix */
.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}

/* Basic Styles */

.clearfix {
    display: none;
    height: 40px;
    width: 100%;
    background: rgba(0, 0, 0, .9);
    font-size: 10pt;
    font-family: Tahoma, Geneva, sans-serif;
    position: relative;
    border-bottom: 2px solid #283744;
}
.clearfix ul {
    padding: 0;
    margin: 0 auto;
    width: 100%;
    height: 40px;
}
.clearfix li {
    border-bottom: .5px dotted #FFFFFF;
    display: inline;
    float: left;
    width: 100%;
}
.clearfix a {
    color: #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    line-height: 40px;
    width: 100%;
    /*text-shadow: 1px 1px 0px #283744;*/
}
.clearfix li a {
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}
.clearfix li:last-child a {
    border-right: 0;
}
.clearfix ul li a:hover {
    background: rgba(0, 0, 0, .7);
}
.clearfix a#pull {
    display: none;
}
/* ==========================================================================
   FIN MENU RESPONSIVE DESING
   ========================================================================== */

/* ==========================================================================
   RESPONSIVE DESING
   ========================================================================== */

@media screen and (max-width: 1280px) {
	header {
	    min-height: 610px;
    }
    nav {
       width: 54%;
    }
    #contenido {
       width: 101%;
    }
    footer {
        width: 101%;
    }
    header {
        width: 101%;
    }
}


@media screen and (max-width: 1024px) {  
    nav {
       width: 70%;
    }
    .serv-sec-rel {
        width: 33%;
    }
}

@media screen and (max-width: 995px) {	
    header {
       min-height: 548px;
    }

    nav {
       width: 68%;
    }

    .div-im-serv {
        padding: 0px;
    }
    .cont-bt {
    float: left;
    margin: 22px 3px;
     }
}

@media screen and (max-width: 800px) {	
    header {
       min-height: 468px;
    }

    nav {
       width: 84%;
    }

    article {
        width: 80%;
   }

   .serv-sec-rel {
      width: 50%;
   }

   .cont-ser-gen {
       width: 80%;
   }

   .servicios-ofre {
       width: 80%;
   }

    .serv-im-prin h1 {
       font-size: 28px;
       margin: -187px 0 106px;
       padding: 2px 28px;
       width: 40%;
    }

   .serv-sec-rel img {
        width: 50%;
    }
}

@media screen and (max-width: 768px) {		
    nav {
        width: 89%;
    }

   .tit-event h1 {
        margin: -254px 0 147px;
    }
}

@media screen and (max-width: 640px) {		
    nav {
        display: none;
    }

    header {
       min-height: 368px;
    }

    .slogan {
       width: 75%;
    }

   #btn1 img {
       width: 32%;
   }

   .serv-sec-rel img {
       margin: 0 0 5px;
       width: 49%;
   }

   .div-im-serv {
       margin: -33px 0 0;
   }

    .tit-event h1 {
       margin: -226px 0 132px;
       font-size: 27px;
    }

    .serv-im-congresos h1 {
       font-size: 27px;
       margin: -123px 0 27px;
       padding: 0 32px;
    }

    .logo-mob {
        display: block;
         margin: 0 auto;
         text-align: center;
        width: 42%;
    }

    .cont-datos-fot {
         width: 100%;
    }

    /*::::::::: MENU RESPONSIVE :::::::::*/
    .clearfix {
        display: inline-block;
        border-bottom: 0;
        padding: 0px;
    }
    .clearfix ul {
        display: none;
        height: auto;
    }
    .clearfix a#pull {
        display: block;
        background-color: #000;
        width: 100%;
        position: relative;
    }
    .clearfix a#pull:after {
        content:"";
        background:url(../images/nav-icon.png) no-repeat;
        /*background: url('nav-icon.png') no-repeat;*/
        width: 30px;
        height: 30px;
        display: inline-block;
        position: absolute;
        right: 15px;
        top: 10px;
    }
    /*::::::::: MENU RESPONSIVE :::::::::*/
}

@media screen and (max-width: 480px) {	    
    header {
       min-height: 321px;
    }

    .serv-im-prin h1 {
        font-size: 20px;
        margin: -147px 0 97px;
        padding: 2px 15px;
    }

    .serv-im-congresos h1 {
       font-size: 20px;
       margin: -132px 0 51px;
        padding: 0 32px;
   }

   .tit-event h1 {
       font-size: 20px;
       margin: -169px 0 84px;
    }
}

@media screen and (max-width: 360px) {
    .slogan h1 {
        font-size: 25px;
    }
    header {
        min-height: 239px;
    } 
    .serv-im-prin h1 {
       font-size: 15px;
       margin: -128px 0 86px;
    }

    .serv-sec-rel {
        width: 100%;
    }

    .serv-sec-rel img {
        width: 34%;
    }
}
/* ==========================================================================
   FIN RESPONSIVE DESING
   ========================================================================== */